Installion's Lion Logo

Installion.co.uk

How To Install python-imposm On Debian 8

To install python-imposm just follow these instructions.

Install python-imposm

importer for OpenStreetMap data - Python moduleDebian 8.0python2.5.0-3+b2
sudo apt-get install python-imposm

Which will install python-imposm and any other packages on which it depends.

Package Data

Packagepython-imposm
Version2.5.0-3+b2
MaintainerDebian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Home pagehttp://imposm.org/
Descriptionimporter for OpenStreetMap data - Python module
Distrodebian
Releasejessie
Repomain
Sectionpython

Dependencies